html {
	background : url("papierpeint.jpg");
	font : normal 14px Comic Sans MS;
	}

a {
	color : #CC3399;
	text-decoration : none;
	}
	
a:hover {
	text-decoration : underline;
	}

p {
	text-align : center;
	}
	
.invisible {
	display : none;
	}
	
#image {
	background : url("artevy_underconstruction.gif") no-repeat;
	position : absolute;
	top : 10px;
	left : 50%;
	margin-left : -189px;
	height : 550px;
	width : 378px;
	}
	
#texte {
	background : transparent;
	position : absolute;
	left : 115px;
	top : 25px !important;
	top : 33px;
	height : 95px;
	width : 229px;
	}

#footer {
	background : url("footer.gif");
	position : absolute;
	left : ;
	top : 100%;
	height : 18px;
	width : 420px;
	}
